LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
RangeSelectionEvent Struct Referencepublished

specifies an event from range selection. More...

`import"RangeSelectionEvent.idl";`

Inheritance diagram for RangeSelectionEvent:

## Public Attributes
string | RangeDescriptor
| contains a textual representation of the selected range. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

specifies an event from range selection.

See Also
  com::sun::star::sheet::XRangeSelectionListener
  com::sun::star::sheet::XRangeSelectionChangeListener

## Member Data Documentation

string RangeDescriptor

contains a textual representation of the selected range.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/RangeSelectionEvent.idl